troops = {
    troop('330Skv', _('330skv "Saver", Rygge, Norway'), '330.png'),
    troop('331Skv', _('331skv "Lion", Bodo, Norway'), '331.png'),
    troop('332 SQD', _('332skv "Eagle", Bodo, Norway'),  '332.png'),	--'332b.png'),
	troop('332 SQDN FIGHTING FALCON', _('332skv Fighting Falcon'), '332c.png'),
    troop('333Skv', _('333skv "Saint", Andoya, Norway'), '333.png'),
    troop('334 SQUADRON', _('334skv "Cola", Bodo, Norway'), '334.png'),--'334b.png'),
    troop('334 SQD F-16 NORWAY', _('334skv F-16 Norway'), '334c.png'),
    troop('335Skv', _('335skv "Husky", Gardermoen, Norway'), '335.png'),
    troop('336Skv', _('336skv "Tiger", Rygge, Norway'), '336.png'),
    troop('337Skv', _('337skv "Brave", Bardufoss, Norway'), '337.png'),
    troop('338Skv', _('338skv "Tiger", Orland, Norway'), '338.png'),
    troop('339Skv', _('339skv "Hocus", Barudfoss, Norway'), '339.png'),
    troop('717Skv', _('717skv "Raven", Gardermoen, Norway'), '717.png'),
    troop('720Skv', _('720skv "Mixer", Rygge, Norway'), '720.png'),
    troop('Flyvapnets Historiske Skvadron', _('Flyvapnets Historiske Skvadron, Rygge, Norway'), 'fhs.png'),
    troop('UN UNPROFOR BELL 412 SP', _('UN UNPROFOR Bell 412 SP'), 'UN_UNPROFOR_BELL_4_2_SP.png'),

};
